<?xml version="1.0" encoding="UTF-8"?>
<schemalist>
  <schema path="/org/gnome/evolution/calendar/" id="org.gnome.shell.evolution.calendar" gettext-domain="evolution">
    <key type="as" name="selected-calendars">
      <default>[]</default>
      <summary>List of selected calendars</summary>
      <description>List of calendars to load</description>
    </key>
    <key type="as" name="selected-tasks">
      <default>[]</default>
      <summary>List of selected task lists</summary>
      <description>List of task lists to load</description>
    </key>
  </schema>
</schemalist>